Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1518579 - Katello tab should be removed from the Section.
Summary: Katello tab should be removed from the Section.
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Content Management Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
high
high vote
Target Milestone: Unspecified
Assignee: Melanie Corr
QA Contact: Stephen Wadeley
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-29 08:55 UTC by maneesh verma
Modified: 2019-04-01 20:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-30 15:10:59 UTC


Attachments (Terms of Use)

Comment 1 Andrew Dahms 2017-11-29 23:02:55 UTC
Assigning to Melanie for review.

Comment 4 Melanie Corr 2017-11-30 15:10:59 UTC
I can confirm that these changes are now merged.


Note You need to log in before you can comment on or make changes to this bug.